Bitcoin Forum
September 21, 2021, 09:24:55 PM *
News: Latest Bitcoin Core release: 22.0 [Torrent]
 
   Home   Help Search Login Register More  
Pages: « 1 ... 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 [298] 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 ... 386 »
  Print  
Author Topic: Nexus - Pure SHA3 + CPU/GPU + nPoS + 15 Active Innovations + More to Come  (Read 785001 times)
realrover
Full Member
***
Offline Offline

Activity: 196
Merit: 100



View Profile
March 04, 2017, 07:24:25 PM
 #5941

Hi,
What is the difference between LLD and Oracle wallets? Which one to use?
Thanks.
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1632259495
Hero Member
*
Offline Offline

Posts: 1632259495

View Profile Personal Message (Offline)

Ignore
1632259495
Reply with quote  #2

1632259495
Report to moderator
1632259495
Hero Member
*
Offline Offline

Posts: 1632259495

View Profile Personal Message (Offline)

Ignore
1632259495
Reply with quote  #2

1632259495
Report to moderator
BelgianBoy
Full Member
***
Offline Offline

Activity: 149
Merit: 100


View Profile
March 04, 2017, 08:21:29 PM
 #5942

Hi everyone,

i have a Problem with the Nexus Wallet.
When i start the Windows Wallet (Nexus-QT.exe) its terminate with an error (nexus-qt.exe funtkioniert nicht mehr)
This problem I have since today

Has anybody the same problem?

My System:
Windows 10
16 GB Ram
Nexus Version: 0.2.0.5

Thx for help

Sorry for my bad English Smiley

I have it also sometimes. I close and restart and dont do anything until the wallet is open. I think it is to heavy to start sometimes and take long time.

Yes it's me, the former ESP Billionaire. Sold some to build 5rigs with 30 GTX1070 Wink. Still big believer and very big bag holder. Want the same? Buy and hold!
glenl
Newbie
*
Offline Offline

Activity: 50
Merit: 0


View Profile
March 04, 2017, 08:56:46 PM
 #5943

Guys let me answer this one,

 Depending on wich wallet you use.. The start up takes a long time.. The Orcle 2.0.5 takes verry long but is recommended wallet for staking.
The LLD 2.2.2 wallet is verry quick like 1 m startup.. But sometimes staking is glitched.

Now if u have this error ( not responding etc) maybe u should do a debug after starting the wallet then rescan the wallet.
UsernameNumber7
Member
**
Offline Offline

Activity: 214
Merit: 37


View Profile
March 05, 2017, 02:49:05 PM
 #5944

Thanks,
 I was staking with 2.2.2 for about 1 week and shut it down yesterday it
 boots up and finds peer fast, but the blockchain is Frozen today.  5 Reboots
did not help.  

I am much more comfortable using the pre-built Qt with 2.2.2 wallet. 

GNU/LINUX Trisquel OS GAPCOIN MINER       SATOSHI GAPCOIN CLAN

https://gitlab.com/Gapcoin/gapcoin         https://gitlab.com/Gapcoin/GapMiner
chrysophylax
Legendary
*
Offline Offline

Activity: 2240
Merit: 1087


--- ChainWorks Industries ---


View Profile WWW
March 06, 2017, 11:46:57 AM
 #5945

hi all ...

can anyone help with the compilation of the wallet? ...

i just need a daemon not the qt wallet - as i want to install this on one of the nodes - under centos 7 x64 ...

the issue is the non-standard way of building the db via LLD ... i write / rewrite scripts to compile most of the coins we have on the nodes - but this one just seems completely impossible to build ... even when its in the last segment of compile - it dies with the db build error ...

there are NEVER instructions of how to build under rhel based systems - and im slowly changing that ... but this daemon has stumped me ...

can anyone give me pointers for the compile under centos 7 x64? ... im NOT a newbie - im just stumped and this is the only coin so far that refuses to compile ...

any help would be appreciated - as id like to test staking on daemon only on the vps ...

and before anyone says anything about ubuntu or debian based systems - the answer is no - we cant ... its a business / corporate decision ... it has to be rhel based centos 7 x64 specifically ... so its a good challenge for those that want one ... like me really - but im way over frustration with the compile ... its no longer a challenge for me - its a problem that needs to be fixed ...

so any help will be much appreciated ...

#crysx

AliMan
Hero Member
*****
Offline Offline

Activity: 1848
Merit: 502



View Profile
March 06, 2017, 04:35:39 PM
 #5946

So you giving finally giving this a shot crysx?

█████████████████████████████
██████▀ ▀███████████▀ ▀██████
████▀ ▄█▄ ▀███████▀ ▄█▄ ▀████
███▄ ▀████▄ ▀███▀ ▄████▀ ▄███
█████▄ ▀████▄ ▀ ▄████▀ ▄█████
███████▄ ▀████▄ ▀██▀ ▄███████
█████████  █████ ████████████
███████▀ ▄████▀ ▄██▄ ▀███████
█████▀ ▄████▀ ▄ ▀████▄ ▀█████
███▀ ▄████▀ ▄███▄ ▀████▄ ▀███
████▄ ▀█▀ ▄███████▄ ▀█▀ ▄████
██████▄ ▄███████████▄ ▄██████
█████████████████████████████
..XIRCUS..                       ▄████▄
    ▄███▄              ██████
    █████             ▀████▀
     ▀▀▀ ▀▄         ▄▀
           ▄█████▄
           █████████
           █████████
           ▀█████▀
         ▄▀    █    ▀▄ ▄▄
       ▄▀      █      ████
▄████▄     ▄█████▄   ▀██▀
██████      ███████
 ▀▀▀▀       ▀█████▀
||
▄▄████████▄▄
▄████████████████▄
▄████████████████████▄
███████████████▀▀  █████
████████████▀▀      ██████
▐████████▀▀   ▄▄     ██████▌
▐████▀▀    ▄█▀▀     ███████▌
▐████████ █▀        ███████▌
████████ █ ▄███▄   ███████
████████████████▄▄██████
▀████████████████████▀
▀████████████████▀
▀▀████████▀▀
▄▄████████▄▄
▄████████████████▄
▄████████████████████▄
███████████▀    ▐███████
███████████    ▄▄█████████
▐██████████▀    ▀▀█████████▌
▐█████████▌       █████████▌
▐███████████    ███████████▌
███████████    ███████████
██████████    ██████████
▀████████▄  ▄████████▀
▀████████████████▀
▀▀████████▀▀
AliMan
Hero Member
*****
Offline Offline

Activity: 1848
Merit: 502



View Profile
March 06, 2017, 06:14:27 PM
 #5947

Thanks,
 I was staking with 2.2.2 for about 1 week and shut it down yesterday it
 boots up and finds peer fast, but the blockchain is Frozen today.  5 Reboots
did not help.  

I am much more comfortable using the pre-built Qt with 2.2.2 wallet. 

Yea I'm myself stuck on block 1234065.

This is after a 48hr fresh download.

█████████████████████████████
██████▀ ▀███████████▀ ▀██████
████▀ ▄█▄ ▀███████▀ ▄█▄ ▀████
███▄ ▀████▄ ▀███▀ ▄████▀ ▄███
█████▄ ▀████▄ ▀ ▄████▀ ▄█████
███████▄ ▀████▄ ▀██▀ ▄███████
█████████  █████ ████████████
███████▀ ▄████▀ ▄██▄ ▀███████
█████▀ ▄████▀ ▄ ▀████▄ ▀█████
███▀ ▄████▀ ▄███▄ ▀████▄ ▀███
████▄ ▀█▀ ▄███████▄ ▀█▀ ▄████
██████▄ ▄███████████▄ ▄██████
█████████████████████████████
..XIRCUS..                       ▄████▄
    ▄███▄              ██████
    █████             ▀████▀
     ▀▀▀ ▀▄         ▄▀
           ▄█████▄
           █████████
           █████████
           ▀█████▀
         ▄▀    █    ▀▄ ▄▄
       ▄▀      █      ████
▄████▄     ▄█████▄   ▀██▀
██████      ███████
 ▀▀▀▀       ▀█████▀
||
▄▄████████▄▄
▄████████████████▄
▄████████████████████▄
███████████████▀▀  █████
████████████▀▀      ██████
▐████████▀▀   ▄▄     ██████▌
▐████▀▀    ▄█▀▀     ███████▌
▐████████ █▀        ███████▌
████████ █ ▄███▄   ███████
████████████████▄▄██████
▀████████████████████▀
▀████████████████▀
▀▀████████▀▀
▄▄████████▄▄
▄████████████████▄
▄████████████████████▄
███████████▀    ▐███████
███████████    ▄▄█████████
▐██████████▀    ▀▀█████████▌
▐█████████▌       █████████▌
▐███████████    ███████████▌
███████████    ███████████
██████████    ██████████
▀████████▄  ▄████████▀
▀████████████████▀
▀▀████████▀▀
physicsdude
Newbie
*
Offline Offline

Activity: 11
Merit: 0


View Profile WWW
March 06, 2017, 10:09:57 PM
 #5948

hi all ...

can anyone help with the compilation of the wallet? ...

i just need a daemon not the qt wallet - as i want to install this on one of the nodes - under centos 7 x64 ...

the issue is the non-standard way of building the db via LLD ... i write / rewrite scripts to compile most of the coins we have on the nodes - but this one just seems completely impossible to build ... even when its in the last segment of compile - it dies with the db build error ...

there are NEVER instructions of how to build under rhel based systems - and im slowly changing that ... but this daemon has stumped me ...

can anyone give me pointers for the compile under centos 7 x64? ... im NOT a newbie - im just stumped and this is the only coin so far that refuses to compile ...

any help would be appreciated - as id like to test staking on daemon only on the vps ...

and before anyone says anything about ubuntu or debian based systems - the answer is no - we cant ... its a business / corporate decision ... it has to be rhel based centos 7 x64 specifically ... so its a good challenge for those that want one ... like me really - but im way over frustration with the compile ... its no longer a challenge for me - its a problem that needs to be fixed ...

so any help will be much appreciated ...

#crysx

Hi. Can you please post the error you are seeing when running the compile commands here?

p.s.
Note that 2.0.5 is the slightly older version that still uses Berkeley DB - if you are planning on staking it's recommend that you use that version. Are you able to compile that one?
physicsdude
Newbie
*
Offline Offline

Activity: 11
Merit: 0


View Profile WWW
March 06, 2017, 10:19:55 PM
 #5949

Thanks,
 I was staking with 2.2.2 for about 1 week and shut it down yesterday it
 boots up and finds peer fast, but the blockchain is Frozen today.  5 Reboots
did not help.  

I am much more comfortable using the pre-built Qt with 2.2.2 wallet. 

Yea I'm myself stuck on block 1234065.

This is after a 48hr fresh download.


Please use version 2.0.5 for staking. Note you will need to download a new database bootstrap file also if you want to bootstrap.

https://github.com/Nexusoft/Nexus/releases/tag/0.2.0.5

http://nexusearth.com/bootstrap/Oracle-Database/recent.rar


Videlicet
Legendary
*
Offline Offline

Activity: 866
Merit: 1056


Creator of Nexus http://www.nexusearth.com


View Profile WWW
March 06, 2017, 10:24:11 PM
 #5950

Post your compilation error please.

Viz.

[Nexus] Created by Viz. [Videlicet] : "videre licet - it may be seen; evidently; clearly"
AliMan
Hero Member
*****
Offline Offline

Activity: 1848
Merit: 502



View Profile
March 06, 2017, 10:54:10 PM
 #5951

Post your compilation error please.

Viz.
I'm not getting any error, the wallet just isn't updating after the block that I've mentioned.

█████████████████████████████
██████▀ ▀███████████▀ ▀██████
████▀ ▄█▄ ▀███████▀ ▄█▄ ▀████
███▄ ▀████▄ ▀███▀ ▄████▀ ▄███
█████▄ ▀████▄ ▀ ▄████▀ ▄█████
███████▄ ▀████▄ ▀██▀ ▄███████
█████████  █████ ████████████
███████▀ ▄████▀ ▄██▄ ▀███████
█████▀ ▄████▀ ▄ ▀████▄ ▀█████
███▀ ▄████▀ ▄███▄ ▀████▄ ▀███
████▄ ▀█▀ ▄███████▄ ▀█▀ ▄████
██████▄ ▄███████████▄ ▄██████
█████████████████████████████
..XIRCUS..                       ▄████▄
    ▄███▄              ██████
    █████             ▀████▀
     ▀▀▀ ▀▄         ▄▀
           ▄█████▄
           █████████
           █████████
           ▀█████▀
         ▄▀    █    ▀▄ ▄▄
       ▄▀      █      ████
▄████▄     ▄█████▄   ▀██▀
██████      ███████
 ▀▀▀▀       ▀█████▀
||
▄▄████████▄▄
▄████████████████▄
▄████████████████████▄
███████████████▀▀  █████
████████████▀▀      ██████
▐████████▀▀   ▄▄     ██████▌
▐████▀▀    ▄█▀▀     ███████▌
▐████████ █▀        ███████▌
████████ █ ▄███▄   ███████
████████████████▄▄██████
▀████████████████████▀
▀████████████████▀
▀▀████████▀▀
▄▄████████▄▄
▄████████████████▄
▄████████████████████▄
███████████▀    ▐███████
███████████    ▄▄█████████
▐██████████▀    ▀▀█████████▌
▐█████████▌       █████████▌
▐███████████    ███████████▌
███████████    ███████████
██████████    ██████████
▀████████▄  ▄████████▀
▀████████████████▀
▀▀████████▀▀
chrysophylax
Legendary
*
Offline Offline

Activity: 2240
Merit: 1087


--- ChainWorks Industries ---


View Profile WWW
March 07, 2017, 12:37:53 AM
 #5952

So you giving finally giving this a shot crysx?

yup ...

i tried a long time ago ( when it was coinshield - i think ) but failed miserably ...

now cwi have a MUCH larger infrastructure and we can establish a bit of a testbed for coins - i would like to have a go at testing this coin ...

though there seems to be many issues - im working them out one by one ... most are centos 7 related - as its a rhel based system and ecc issues are abundant ( hence the script to compile a static binary for the node ) due to to redhats sheer legal redtape stubbornness - but most 'standard' coins compile nicely ... even the new bitcoin codebase ( dash - litecoin - and other coins included ) ...

i will post the error later today if i get the chance - but due to the various options ( and versions of components that are used ) - it will not be easy to determine what the error may be ...

btw - this will be done on the 'test' node only - so it will not be setup as seeds or nodes - unless the community / dev wants us ( cwi ) to help with the network sync / stability ... a deal can be cut then if that is the case ...

for now - its just me 'messing' with getting it compiled and testing staking ... too much work getting done elsewhere - and a LOT being done to get the new granite ( grn ) sorted for later this year including the cwi-website to tie all of this together ...

#crysx

chrysophylax
Legendary
*
Offline Offline

Activity: 2240
Merit: 1087


--- ChainWorks Industries ---


View Profile WWW
March 07, 2017, 12:45:22 AM
 #5953

Thanks,
 I was staking with 2.2.2 for about 1 week and shut it down yesterday it
 boots up and finds peer fast, but the blockchain is Frozen today.  5 Reboots
did not help.  

I am much more comfortable using the pre-built Qt with 2.2.2 wallet. 

Yea I'm myself stuck on block 1234065.

This is after a 48hr fresh download.


Please use version 2.0.5 for staking. Note you will need to download a new database bootstrap file also if you want to bootstrap.

https://github.com/Nexusoft/Nexus/releases/tag/0.2.0.5

http://nexusearth.com/bootstrap/Oracle-Database/recent.rar




o ok ...

thats something i didnt know ...

as most compiles of most coins use bdb - thats what i have been compiling with for clone of head on git ... silly me ...

ill try that instead ...

how can i clone ( or download through the script ) the direct 0.2.0.5 for compile? ... is there a direct link for git? ...

and just for clarity - does it NEED that bootstrap and only that bootstrap for it to work? ...

#crysx

chrysophylax
Legendary
*
Offline Offline

Activity: 2240
Merit: 1087


--- ChainWorks Industries ---


View Profile WWW
March 07, 2017, 12:49:57 AM
 #5954

Post your compilation error please.

Viz.

will do ...

at least the current error anyway ...

all the components ( boost - openssl - bdb ) are statically compiled first and then the daemon set to compile statically using the static components ... its the only way ( without dynamic compilation of EACH node we have - if we ever do a rollout ) to do this to simplify the rollout ...

i must be missing something here with the latest clone ( from git head / master ) ...

ill try the bdb clone / download and try a compile of that instead ... especially since the main purpose of this is to stake permanently ...

#crysx

Crypthos
Member
**
Offline Offline

Activity: 86
Merit: 10


View Profile
March 08, 2017, 12:36:39 AM
 #5955

I really like Monero in the sense that it is the closest we have today as digital cash, even more than Dash, but reading some info i'm starting to believe that proof of work is broken against big players (Pools), whoever they are if they have the money they can buy huge mining power and take more than 51% of any network. Proof of stake is fucked in the sense that whales are the ones that can make decisions and voting on the blockchain.

Good that Nexus is heavy on developing a Trust Network, because eventually the two POW mining channels are going to run out of reserves and only nPOS will support Nexus network, this new approach may finally put and end to this "take over" of crypto-currency just because i have the money or power to do so.

The tech on Monero is great but as it is only a POW coin it will be really sad to see that blockchain collapse because of this huge "Unknown" mining pool with such a mining power. I'll leave the article here for you guys to read and get to your own conclusions about POW Mining.

http://hubpages.com/technology/Monero-Attack-of-the-Dwarf

As a final question, in ten years time more or less when Nexus POW mining finish, will it be enough just with nPOS and  Trust Network to protect Nexus from an external force with big power and resources?
chrysophylax
Legendary
*
Offline Offline

Activity: 2240
Merit: 1087


--- ChainWorks Industries ---


View Profile WWW
March 08, 2017, 04:38:20 AM
 #5956

just in response to the error encountered with the compile ...

this is the end part of the compile and as such is not the full output - but you will get the idea ...


Code:
src/wallet/../LLD/key.h:135:3: warning:   when initialized here [-Wreorder]
   KeyDatabase(std::string strBaseLocationIn, std::string strDatabaseNameIn) : strDatabaseName(strDatabaseNameIn), strBaseLocation(strBaseLocationIn) { strLocation = strBaseLocation + strDatabaseName + ".keys"; }
   ^
In file included from src/wallet/../LLD/sector.h:5:0,
                 from src/wallet/../LLD/index.h:4,
                 from src/wallet/db.cpp:16:
src/wallet/../LLD/transaction.h: In member function ‘uint512 LLD::SectorTransaction::GetHash()’:
src/wallet/../LLD/transaction.h:99:9: warning: no return statement in function returning non-void [-Wreturn-type]
         }
         ^
In file included from src/wallet/../LLD/index.h:4:0,
                 from src/wallet/db.cpp:16:
src/wallet/../LLD/sector.h: At global scope:
src/wallet/../LLD/sector.h:66:20: warning: non-static data member initializers only available with -std=c++11 or -std=gnu++11 [enabled by default]
   bool fReadOnly = false;
                    ^
src/wallet/db.cpp: In member function ‘bool Wallet::CTimeDB::WriteTimeData(int)’:
src/wallet/db.cpp:351:2: warning: control reaches end of non-void function [-Wreturn-type]
  }
  ^
src/wallet/db.cpp: In member function ‘bool Wallet::CTxDB::MigrateToLLD()’:
src/wallet/db.cpp:692:2: warning: control reaches end of non-void function [-Wreturn-type]
  }
  ^
In file included from /home/common/cwi-build/deps/include/boost/asio/detail/impl/posix_event.ipp:24:0,
                 from /home/common/cwi-build/deps/include/boost/asio/detail/posix_event.hpp:95,
                 from /home/common/cwi-build/deps/include/boost/asio/detail/event.hpp:25,
                 from /home/common/cwi-build/deps/include/boost/asio/detail/task_io_service_thread_info.hpp:18,
                 from /home/common/cwi-build/deps/include/boost/asio/impl/handler_alloc_hook.ipp:26,
                 from /home/common/cwi-build/deps/include/boost/asio/handler_alloc_hook.hpp:80,
                 from /home/common/cwi-build/deps/include/boost/asio/detail/handler_alloc_helpers.hpp:21,
                 from /home/common/cwi-build/deps/include/boost/asio/detail/bind_handler.hpp:19,
                 from /home/common/cwi-build/deps/include/boost/asio/detail/wrapped_handler.hpp:18,
                 from /home/common/cwi-build/deps/include/boost/asio/io_service.hpp:24,
                 from /home/common/cwi-build/deps/include/boost/asio/basic_io_object.hpp:19,
                 from /home/common/cwi-build/deps/include/boost/asio/basic_socket.hpp:20,
                 from /home/common/cwi-build/deps/include/boost/asio/basic_datagram_socket.hpp:20,
                 from /home/common/cwi-build/deps/include/boost/asio.hpp:21,
                 from src/wallet/../core/../util/../util/util.h:30,
                 from src/wallet/../core/../util/bignum.h:16,
                 from src/wallet/../core/core.h:12,
                 from src/wallet/db.h:12,
                 from src/wallet/db.cpp:9:
/home/common/cwi-build/deps/include/boost/asio/error.hpp: At global scope:
/home/common/cwi-build/deps/include/boost/asio/error.hpp:252:45: warning: ‘boost::asio::error::system_category’ defined but not used [-Wunused-variable]
 static const boost::system::error_category& system_category
                                             ^
/home/common/cwi-build/deps/include/boost/asio/error.hpp:254:45: warning: ‘boost::asio::error::netdb_category’ defined but not used [-Wunused-variable]
 static const boost::system::error_category& netdb_category
                                             ^
/home/common/cwi-build/deps/include/boost/asio/error.hpp:256:45: warning: ‘boost::asio::error::addrinfo_category’ defined but not used [-Wunused-variable]
 static const boost::system::error_category& addrinfo_category
                                             ^
/home/common/cwi-build/deps/include/boost/asio/error.hpp:258:45: warning: ‘boost::asio::error::misc_category’ defined but not used [-Wunused-variable]
 static const boost::system::error_category& misc_category
                                             ^
In file included from /home/common/cwi-build/deps/include/boost/system/system_error.hpp:14:0,
                 from /home/common/cwi-build/deps/include/boost/thread/exceptions.hpp:22,
                 from /home/common/cwi-build/deps/include/boost/thread/pthread/thread_data.hpp:10,
                 from /home/common/cwi-build/deps/include/boost/thread/thread_only.hpp:17,
                 from /home/common/cwi-build/deps/include/boost/thread/thread.hpp:12,
                 from /home/common/cwi-build/deps/include/boost/thread.hpp:13,
                 from src/wallet/../core/../util/../util/util.h:26,
                 from src/wallet/../core/../util/bignum.h:16,
                 from src/wallet/../core/core.h:12,
                 from src/wallet/db.h:12,
                 from src/wallet/db.cpp:9:
/home/common/cwi-build/deps/include/boost/system/error_code.hpp:222:36: warning: ‘boost::system::posix_category’ defined but not used [-Wunused-variable]
     static const error_category &  posix_category = generic_category();
                                    ^
/home/common/cwi-build/deps/include/boost/system/error_code.hpp:223:36: warning: ‘boost::system::errno_ecat’ defined but not used [-Wunused-variable]
     static const error_category &  errno_ecat     = generic_category();
                                    ^
/home/common/cwi-build/deps/include/boost/system/error_code.hpp:224:36: warning: ‘boost::system::native_ecat’ defined but not used [-Wunused-variable]
     static const error_category &  native_ecat    = system_category();
                                    ^
make: *** [build/db.o] Error 1
DONE ...


im trying to clone from the specific version ( which uses bdb ) but cannot seem to do so ...

any one have an actual parameter i can use to do so? ... would be a great help ...

tanx ...

#crysx

K1lo
Full Member
***
Offline Offline

Activity: 151
Merit: 100

Moar mining!!! .. oh wait, that's too much


View Profile
March 08, 2017, 08:31:57 AM
 #5957

Anyone else having problems syncing the official wallet?  Huh Huh

I'm running 2.0.5 and everything has been fine for more than a month, however for the last three or more days it has been stuck unable to update.

I have two connections apparently, however I never download any blocks after 1231461.

Tried restarting a few times, no luck.

EDIT:

Running getpeerinfo in the client results in this:

Code:
[
{
"addr" : "96.43.131.82:9323",
"services" : "00000001",
"lastsend" : 1488968959,
"lastrecv" : 1488968960,
"conntime" : 1488968883,
"version" : 10100,
"subver" : "Nexus[v0.2.1.0 - LLD Beta]/ DB [0.1.1] PROTOCOL [v0.1.1]",
"inbound" : false,
"releasetime" : 0,
"height" : 1238346,
"banscore" : 0
},
{
"addr" : "136.243.14.170:9323",
"services" : "00000001",
"lastsend" : 1488969739,
"lastrecv" : 1488969739,
"conntime" : 1488969738,
"version" : 10100,
"subver" : "Nexus[v0.2.2.3 - LLD Stable]/ DB [0.1.1] PROTOCOL [v0.1.1]",
"inbound" : false,
"releasetime" : 0,
"height" : 1231461,
"banscore" : 0
}
]

Developer, tinkerer, miner, coin holder, hopelessly amateurish trader
AliMan
Hero Member
*****
Offline Offline

Activity: 1848
Merit: 502



View Profile
March 08, 2017, 02:00:49 PM
 #5958

Anyone else having problems syncing the official wallet?  Huh Huh

I'm running 2.0.5 and everything has been fine for more than a month, however for the last three or more days it has been stuck unable to update.

I have two connections apparently, however I never download any blocks after 1231461.

Tried restarting a few times, no luck.

EDIT:

Running getpeerinfo in the client results in this:

Code:
[
{
"addr" : "96.43.131.82:9323",
"services" : "00000001",
"lastsend" : 1488968959,
"lastrecv" : 1488968960,
"conntime" : 1488968883,
"version" : 10100,
"subver" : "Nexus[v0.2.1.0 - LLD Beta]/ DB [0.1.1] PROTOCOL [v0.1.1]",
"inbound" : false,
"releasetime" : 0,
"height" : 1238346,
"banscore" : 0
},
{
"addr" : "136.243.14.170:9323",
"services" : "00000001",
"lastsend" : 1488969739,
"lastrecv" : 1488969739,
"conntime" : 1488969738,
"version" : 10100,
"subver" : "Nexus[v0.2.2.3 - LLD Stable]/ DB [0.1.1] PROTOCOL [v0.1.1]",
"inbound" : false,
"releasetime" : 0,
"height" : 1231461,
"banscore" : 0
}
]

I redownloaded the blockchain from scratch several times to fix it, good luck.

Now I can't solo mine, keeps saying: failed to connect to llp serever.

█████████████████████████████
██████▀ ▀███████████▀ ▀██████
████▀ ▄█▄ ▀███████▀ ▄█▄ ▀████
███▄ ▀████▄ ▀███▀ ▄████▀ ▄███
█████▄ ▀████▄ ▀ ▄████▀ ▄█████
███████▄ ▀████▄ ▀██▀ ▄███████
█████████  █████ ████████████
███████▀ ▄████▀ ▄██▄ ▀███████
█████▀ ▄████▀ ▄ ▀████▄ ▀█████
███▀ ▄████▀ ▄███▄ ▀████▄ ▀███
████▄ ▀█▀ ▄███████▄ ▀█▀ ▄████
██████▄ ▄███████████▄ ▄██████
█████████████████████████████
..XIRCUS..                       ▄████▄
    ▄███▄              ██████
    █████             ▀████▀
     ▀▀▀ ▀▄         ▄▀
           ▄█████▄
           █████████
           █████████
           ▀█████▀
         ▄▀    █    ▀▄ ▄▄
       ▄▀      █      ████
▄████▄     ▄█████▄   ▀██▀
██████      ███████
 ▀▀▀▀       ▀█████▀
||
▄▄████████▄▄
▄████████████████▄
▄████████████████████▄
███████████████▀▀  █████
████████████▀▀      ██████
▐████████▀▀   ▄▄     ██████▌
▐████▀▀    ▄█▀▀     ███████▌
▐████████ █▀        ███████▌
████████ █ ▄███▄   ███████
████████████████▄▄██████
▀████████████████████▀
▀████████████████▀
▀▀████████▀▀
▄▄████████▄▄
▄████████████████▄
▄████████████████████▄
███████████▀    ▐███████
███████████    ▄▄█████████
▐██████████▀    ▀▀█████████▌
▐█████████▌       █████████▌
▐███████████    ███████████▌
███████████    ███████████
██████████    ██████████
▀████████▄  ▄████████▀
▀████████████████▀
▀▀████████▀▀
kumax
Full Member
***
Offline Offline

Activity: 182
Merit: 100


🚀 🌏


View Profile
March 08, 2017, 06:11:58 PM
 #5959

I redownloaded the blockchain from scratch several times to fix it, good luck.

Now I can't solo mine, keeps saying: failed to connect to llp serever.

If you get this message, it's probably because your wallet isn't unlocked for minting.
You need to upload nexus.conf file to your AppData/Roaming/Nexus folder.
Code:
llpallowip=127.0.0.1:9325
unified=1
mining=1
glenl
Newbie
*
Offline Offline

Activity: 50
Merit: 0


View Profile
March 08, 2017, 09:15:44 PM
 #5960

Just restart the wallet. 2.0.5 is only good for staking really.. Not for solo mining.
LLD is good for mining no wallet lag or wait for v3.0 wich will arrive any day now in Beta
Pages: « 1 ... 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 [298] 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 ... 386 »
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!